Bug 677105 - [abrt] gnome-user-share-2.30.2-3.fc15: check_mixed_deps: Process /usr/libexec/gnome-user-share was killed by signal 6 (SIGABRT)
[abrt] gnome-user-share-2.30.2-3.fc15: check_mixed_deps: Process /usr/libexec...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-user-share (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:4be55d43308e8d7bfc3e6d1487a...
:
: 677369 684567 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-13 07:10 EST by Horst H. von Brand
Modified: 2015-02-17 08:38 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 08:38:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (9.93 KB, text/plain)
2011-02-13 07:10 EST, Horst H. von Brand
no flags Details

  None (edit)
Description Horst H. von Brand 2011-02-13 07:10:39 EST
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 10167 bytes
cmdline: /usr/libexec/gnome-user-share
component: gnome-user-share
Attached file: coredump, 1318912 bytes
crash_function: check_mixed_deps
executable: /usr/libexec/gnome-user-share
kernel: 2.6.38-0.rc4.git0.2.fc15.x86_64
package: gnome-user-share-2.30.2-3.fc15
rating: 4
reason: Process /usr/libexec/gnome-user-share was killed by signal 6 (SIGABRT)
release: Fedora release 15 (Rawhide)
time: 1297551398
uid: 500

How to reproduce
-----
1. Booted and logged into plain Gnome
2.
3.
Comment 1 Horst H. von Brand 2011-02-13 07:10:42 EST
Created attachment 478461 [details]
File: backtrace
Comment 2 John Watzke 2011-02-13 22:22:45 EST
Package: gnome-user-share-2.30.2-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
Crash on login
Comment 3 Jóhann B. Guðmundsson 2011-02-14 09:21:22 EST
Package: gnome-user-share-2.30.2-3.fc15
Architecture: i686
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. Login as regular user 
2. 
3.
Comment 4 Stephen 2011-02-14 11:28:22 EST
Package: gnome-user-share-2.30.2-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1.  System hung
2.  Rebooted System
3.  Logged on to Gnome
Comment 5 Eric Blake 2011-02-14 13:57:39 EST
Package: gnome-user-share-2.30.2-3.fc15
Architecture: i686
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. just booting, after running 'yum upgrade' on a rawhide installation
2.
3.
Comment 6 Kjartan Maraas 2011-02-14 16:39:33 EST
*** Bug 677369 has been marked as a duplicate of this bug. ***
Comment 7 Stephen 2011-02-20 20:23:28 EST
Package: gnome-user-share-2.30.2-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1.booted computer
2.gdm did not offer choice of screen managers
3. logged onto gnome (default)
Comment 8 Horst H. von Brand 2011-02-26 11:25:24 EST
Package: gnome-user-share-2.30.2-3.fc15
Architecture: x86_64
OS Release: Fedora release 16 (Rawhide)


How to reproduce
-----
1. Log into Gnome (legacy)
2.
3.
Comment 9 Horst H. von Brand 2011-02-26 19:29:49 EST
Package: gnome-user-share-2.30.2-3.fc15
Architecture: x86_64
OS Release: Fedora release 16 (Rawhide)


How to reproduce
-----
1. Logged into a legacy Gnome session
2.
3.
Comment 10 abrt-bot 2012-03-21 13:19:29 EDT
*** Bug 684567 has been marked as a duplicate of this bug. ***
Comment 11 Fedora End Of Life 2013-04-03 09:53:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 12 Fedora End Of Life 2015-01-09 11:33:57 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 08:38:11 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.